httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mike McMullen" <...@loanprocessing.net>
Subject [users@httpd] Require differences between 2.0.53 and 2.2.0
Date Wed, 05 Apr 2006 20:24:18 GMT

Hi All,

I am putting in a new server to replace an old server we are using.

The old server is running FC3 and Apache 2.0.53.

The new server is running FC5 and Apache 2.2.0.

We have a small user base and use .htaccess file to manage
access in people's public_html directories using "require user".

We also have a small support staff that access user' public_html
directories with "require group".

Under 2.0.53 in the .htaccess file we would have both the
"require group" and the "require user" lines. Both people
in the group and the named user could access the directory
just fine.

Under 2.2.0 it appears that the last "require" line is the only
one that is allowed to access the folder. 

Is there a setting or way to have both the "require group" and
the "require user" work? I want the access to be this user and
this group.

TIA,

Mike



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message